sa_lb_section:
  namespace: "Organisms/TM - Announcements"
  use: "@organisms/tm-sa/sa-lb-section/sa-lb-section.twig"
  label: Block section
  description: SA - Block section
  libraries:
    - sa_lb_section_lib:
        js:
          ../behaviors/sa-lb-section.js: { }
        css:
          component:
            ../styles/sa-lb-section.css: { weight: 10 }

  fields:
    links:
      type: object
      label: Items
      preview:
        - text: "Customer notice: Keeping safe and social distancing when travelling with us"
          url: "/somewhere"
          extra: "Keeping safe and social distancing when travelling with us"
          block_status: "major"
        - text: "Customer notice: Keeping safe and social distancing when travelling with us"
          url: "/somewhere"
          extra: "Keeping safe and social distancing when travelling with us"
          block_status: "major"
        - text: "Customer notice: Keeping safe and social distancing when travelling with us"
          url: "/somewhere"
          extra: "Keeping safe and social distancing when travelling with us"
          block_status: "major"

